* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
}
.nav_section {
  background-color: #2b0074;
  padding: 20px 0;
}

.hero_section {
  padding: 100px 0;
  background: linear-gradient(180deg, #eaf5ff 29.45%, #ffffff 100%);
}
.bell_p {
  border: 1px solid #c3b0e2;
  background-color: #ffffff;
  border-radius: 40px;
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  line-height: 27.24px;
  letter-spacing: 0.45em;
  padding: 8px 20px;
  width: fit-content;
}
.hero_section ul li {
  font-size: 18px;
  border: 2px dashed #a389ce;
  border-radius: 40px;
  color: rgba(43, 0, 116, 1);
  padding: 6px 16px 6px 6px;
  font-weight: 600;
  margin-bottom: 10px;
}
.explore-btn {
  text-decoration: none;
  font-size: 18px;
  border: none;
  padding: 12px 30px;
  border-radius: 40px;
  font-weight: 700;
  background: linear-gradient(90deg, #2b0074 0%, #060012 100%);
  color: #ffffff;
  display: inline-block;
}
.explore-btn:hover {
  background: #f7ca00;
  color: #000000;
}

.featured-section {
  padding: 50px 0;
}
.featured-image::before {
  content: "FEATURED ON";
  background: linear-gradient(0deg, #2b0074, #2b0074),
    linear-gradient(91deg, #2b0074 10.42%, #060012 90.34%);
  position: absolute;
  left: calc(48% - 100px);
  color: #ffffff;
  font-weight: 500;
  font-size: 20px;
  top: -27px;
  padding: 15px 55px;
  border-radius: 100px;
}
.featured-image {
  background: linear-gradient(0deg, #2b0074, #2b0074),
    linear-gradient(91deg, #2b0074 10.42%, #060012 90.34%);
  border-radius: 20px;
}
.lead {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
  color: #565656;
}

.plan_section {
  padding: 30px 0 50px 0;
}
#spanu {
  font-size: 45px;
  font-weight: 700;
  color: #000000;
}

.plan_btn {
  text-decoration: none;
  font-size: 20px;
  border: none;
  padding: 12px 30px;
  border-radius: 10px;
  background-color: #2b0074;
  color: #ffffff;
  width: 100%;
  display: inline-block;
  text-align: center;
}
.plan_btn:hover {
  background-color: #f7ca00;
  color: #000000;
}
.popular_ribbon::before {
  position: absolute;
  content: "Most Popular";
  background: #14ab6f;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  top: -22px;
  left: calc(53% - 100px);
  padding: 6px 20px;
  border-radius: 6px;
}
.plan_box {
  padding: 40px 30px;
  border: 1px solid #1e0052;
  transition: all 0.3s;
}
.plan_box:hover {
  box-shadow: 0 8px 14px #b19ed2;
  transform: scale(1.03);
}
.plan_box ul li {
  margin: 10px 0;
}

.featured-box-section {
  padding: 50px 0;
}
.featured-box {
  border: 1px solid #daedff;
  transition: all 0.2s ease-in-out;
  box-shadow: 0px 9px 28px 0px #00000014;
}
.featured-box h4 {
  color: #000000;
}
.featured-box p {
  font-size: 18px;
  color: #565656;
}
.featured-box:hover {
  box-shadow: 0px 10px 15px 0px #daedff;
  transform: translateY(-0.25rem);
}
.testimonial-section {
  padding: 30px 0;
  background: linear-gradient(189.37deg, #ffffff 7.08%, #eaf5ff 46.45%);
}

.trustpilot-img {
  width: 150px !important;
}
.owl-dots {
  display: none;
}
.owl-nav {
  position: absolute;
  right: 0;
  top: -180px;
}
@media only screen and (max-width: 991px) {
  .owl-nav {
    top: 330px;
  }
  .plan_section {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .hero_section {
    padding: 50px 0;
  }
}
.owl-prev,
.owl-next {
  background-color: #2b0074 !important;
  width: 50px;
  height: 50px;
  color: #ffffff !important;
  font-size: 30px !important;
  border-radius: 50%;
}
.owl-carousel .item:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 20px solid #fff;
  z-index: 99999;
  bottom: 80px;
  left: 80px;
}
.owl-carousel .owl-item {
  padding-right: 15px !important;
}
.owl-prev {
  margin-right: 10px;
}
.faqs-section {
  padding: 50px 0;
}

.accordion-button:not(.collapsed) {
  background-color: #ffffff;
  box-shadow: none;
  border-radius: 1rem 1rem 0 0;
  padding-top: 30px;
}
.accordion-item:first-of-type > .accordion-header .accordion-button {
  border-radius: 1rem 1rem 0 0;
}
.accordion-button:focus {
  box-shadow: none;
}
.collapsed {
  background-color: transparent;
}
.accordion-item:last-of-type > .accordion-collapse {
  border-radius: 0 0 1rem 1rem;
}
.show {
  background-color: #ffffff;
  border-radius: 0 0 1rem 1rem;
  padding-bottom: 30px;
}
.accordion-item {
  border: none;
}

.accordion-body {
  font-size: 18px;
  padding-top: 0;
  padding-bottom: 0;
}

.footer_section {
  background-color: #270069;
}
